import { ROLLDIALOG_SECTION, RollPart } from "./roll-part.mjs"

export const PART_ACTOR = "actor"

export class RollPartActor extends RollPart {

  get code() { return PART_ACTOR }
  get section() { return ROLLDIALOG_SECTION.ACTION }

  title(rollData) { return rollData.active.name }
}
